echo off
b:
cls
echo     *------------------------------------------------------------------*
echo     *    IMPORTANT:  You must be using DOS Version 2.10 in order to    *
echo     *    proceed with the DOS installation procedure.  BE SURE that    *
echo     *    the DOS version numbers below MATCH EXACTLY!                  *
echo  You are using:
ver
echo  You need to be using:
echo  
echo IBM Personal Computer DOS Version  2.10
echo  
echo     *    If the version numbers above DO NOT MATCH then ABORT this     *
echo     *    procedure NOW!  Strike [Ctrl] and [C] together, then type     *
echo     *    [Y].  Otherwise......                                         *
echo     *------------------------------------------------------------------*
pause
cls
echo     *------------------------------------------------------------------*
echo     *       PCjr DOS 2.10 INSTALLATION for 1-2-3 UTILITY DISK          *
echo     *------------------------------------------------------------------*
echo     * TWO DISK DRIVE INSTALLATION    *  SINGLE DISK DRIVE INSTALLATION *
echo     *------------------------------------------------------------------*
echo     * Please make sure that:         * Please make sure that:          *
echo     *                                *                                 *
echo     * A DOS 2.10 Disk is in Drive A. * The UTILITY Disk is in the      *
echo     *                                * Disk Drive.                     *
echo     * The UTILITY Disk is in Drive B.*                                 *
echo     *                                * When the "Insert Disk for Drive *
echo     *                                * A" message appears, insert the  *
echo     *                                * DOS 2.10 Disk in the Drive.     *
echo     *                                *                                 *
echo     *                                * When the "Insert Disk for Drive *
echo     *                                * B" message appears, insert the  *
echo     *                                * UTILITY Disk in the Drive.      *
echo     *                                *                                 *
echo     *------------------------------------------------------------------*
pause
echo on
a:
sys b:
copy   COMMAND.COM   B:/V
copy   DISKCOPY.COM  B:/V
copy   FORMAT.COM    B:/V
copy   CHKDSK.COM    B:/V
copy   DISKCOMP.COM  B:/V
echo off
cls
b:
echo     DOS 2.10 installation for UTILITY is now complete. Place it aside
echo       and insert the 1-2-3 SYSTEM DISK into the Disk Drive.  Type 
echo  
echo                         "B:JRDOS<ENTER>"
echo  
echo            to begin DOS installation on the SYSTEM DISK.
echo  
echo      REMEMBER: When the message "Insert Disk for Drive A" appears,
echo      place the DOS 2.10 Disk in the Drive.  When the message "Insert
echo      Disk for Drive B" appears, place the 1-2-3 System Disk into the
echo                           Disk Drive.
echo on

